@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #EEEEEE;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*
	background-image: url(../images/PH00033_bg.jpg);  
	background-repeat:no-repeat;
*/

}
.thrColLiqHdr #container { 
/*	width: 80%; */ /* this will create a container 80% of the browser width */
	width: 1024px;
/*	background: #000066; */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
/*	border: 1px solid #CCCCCC; */

	text-align: left; /* this overrides the text-align: center on the body element. */

/*	background-image: url(../images/PH00033_bg.jpg);   */
/*	background-image: url(../images/bg2_1a.png);   */
	background-image: url(../images/rgb10120_1024.png);   


	background-repeat:no-repeat;


} 
.thrColLiqHdr #header { 
/*	background: #000000;  */
	border: 0px solid #AAAAAA;
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding.  */
						/* Top/Bottom, left/right  */
		/*  0 10px 	*/

} 
.thrColLiqHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
						/* Top/Bottom, left/right  */
}

/* Tips for sidebars:
1. Since we are working in percentages, it's best not to use side padding on the sidebars. It will be added to the width for standards compliant browsers creating an unknown actual width. 
2. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".thrColLiqHdr #sidebar1 p" rule.
3. Since Explorer calculates widths after the parent element is rendered, you may occasionally run into unexplained bugs with percentage-based columns. If you need more predictable results, you may choose to change to pixel sized columns.
*/
.thrColLiqHdr #sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 22%; /* since this element is floated, a width must be given */
/*	background: #000000;  */  /* the background color will be displayed for the length of the content in the column, but no further */
/*	background-image: url(../images/cbg1_trans60.png);  */

/*	background-image: url(../images/cloud_noise_1a_60trans.png);  */

	padding: 5px 0px; /* top and bottom padding create visual space within this div  */
					/* Top/Bottom, left/right  */
		/* 10px 0 */
	background-repeat:no-repeat;

}
.thrColLiqHdr #sidebar2 {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 22%; /* since this element is floated, a width must be given */
/*	background: #000000; */		/* the background color will be displayed for the length of the content in the column, but no further */
/*	background-image: url(../images/cbg1_trans60.png);  */

/*	background-image: url(../images/cloud_noise_1a_60trans.png);  	*/

	padding: 5px 0px; /* top and bottom padding create visual space within this div */
					/* Top/Bottom, left/right  */
		/* 15px 0 */
	background-repeat:no-repeat;
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Tips for mainContent:
1. the space between the mainContent and sidebars is created with the left and right margins on the mainContent div.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 300px or smaller (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs.
*/
.thrColLiqHdr #mainContent { 
	margin: 8px 23.5% 16px 23.5%; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
/*	background: #333333;  */		/* the background color will be displayed for the length of the content in the column, but no further */
		/* top   right   bottom   left */

}

.thrColLiqHdr #footer { 
	padding: 10px 0px 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
		/* top   right   bottom   left */
		/* 0 10px */
/*	background:#000000;		*/
	border: 1px solid #333333;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
} 
.thrColLiqHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.thrColLiqHdr #container #footer #copyright {
	font-size: 70%;
	color: #FFF;
}


.thrColLiqHdr td#tdleftedge_red {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	background-image: url(../images/bg_red1_L.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdrightedge_red {		/* Use this to expand an image on the right side of a table (ie: for the right side of the border). */
	background-image: url(../images/bg_red1_R.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdleftedge_grn {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	background-image: url(../images/bg_grn1_L.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdrightedge_grn {		/* Use this to expand an image on the right side of a table (ie: for the right side of the border). */
	background-image: url(../images/bg_grn1_R.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdleftedge_blue {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	background-image: url(../images/bg_blue1_L.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdrightedge_blue {		/* Use this to expand an image on the right side of a table (ie: for the right side of the border). */
	background-image: url(../images/bg_blue1_R.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdleftedge_yellow {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	background-image: url(../images/bg_yellow1_L.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}

.thrColLiqHdr td#tdrightedge_yellow {		/* Use this to expand an image on the right side of a table (ie: for the right side of the border). */
	background-image: url(../images/bg_yellow1_R.png);
	background-repeat: repeat-y;
/*
	color: #F0F;
*/
}


.thrColLiqHdr #mainleftmenu2  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

	background: #333333; /* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
	background-image: url('../images/Menu_bg2.png');  

	background-repeat:no-repeat;
	background-position:center center;


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}


/*  The main menu headings - until replaced with graphics */
.thrColLiqHdr #mainleftmenu_sub2  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
	background:#000000; 	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.thrColLiqHdr #sidebarouterbox2 {
		/* This is the outer box in the left menu  */
/*	background-image: url(../images/cbg1_trans60.png); */
	padding: 0px 0px; /* top and bottom padding create visual space within this div  */
					/* Top/Bottom, left/right  */            /* top   right   bottom   left */
		/* 10px 0 */
/*	background: #ff3333;   */  /* the background color will be displayed for the length of the content in the column, but no further */

	border: 0px solid #333333;
	/* for IE */
/*	filter:alpha(opacity=60); */
	/* CSS3 standard */
/*	opacity:0.6; */
}



.sidebarouterbox {
		/* This is the outer box in the left menu  */
/*	background-image: url(../images/cbg1_trans60.png); */
	padding: 0px 0px; /* top and bottom padding create visual space within this div  */
					/* Top/Bottom, left/right  */            /* top   right   bottom   left */
		/* 10px 0 */
/*	background: #ff3333;   */  /* the background color will be displayed for the length of the content in the column, but no further */

	border: 0px solid #333333;
	/* for IE */
/*	filter:alpha(opacity=60); */
	/* CSS3 standard */
/*	opacity:0.6; */
}

.sidebarinnerbox {
		/* This is the outer box in the left menu  */
/*	background-image: url(../images/cbg1_trans60.png); */
	padding: 0px 0px; /* top and bottom padding create visual space within this div  */
					/* Top/Bottom, left/right  */            /* top   right   bottom   left */
		/* 10px 0 */
	background: #333333; /* the background color will be displayed for the length of the content in the column, but no further */
	border: 0px solid #AA00AA;
	/* for IE */
/*	filter:alpha(opacity=60); */
	/* CSS3 standard */
/*	opacity:0.6; */
}



/*  The main menu headings - until replaced with graphics */
.mainleftmenu  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

	background: #333333; /* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
	background-image: url('../images/Menu_bg2.png');  

	background-repeat:no-repeat;
	background-position:center center;


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

/*  The main menu headings - until replaced with graphics */
.mainleftmenu_sub  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
	background:#000000; 	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}


.mainmiddleframe  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

/*	background: #333333; 	*/		/* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
/*	background-image: url('../images/gray33_mid2.png');  */

	background: #333333;  		/* the background color will be displayed for the length of the content in the column, but no further */

	background-repeat:repeat;
	background-position:center center;
/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
*/
}


.maincornerframe  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;

/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

/*	background: #333333; 	*/		/* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
/*	background-image: url('../images/gray33_mid2.png');  */


	background: none; 			/* background color is used for areas where the picture doesn't reach */

	background-repeat:none;


}



.mainmiddle  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 2px 2px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

	background: #333333; /* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
/*	background-image: url('../images/gray33_mid2.png');  */

	background-repeat:repeat;
	background-position:center center;


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}

.mainmiddleoutline  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
		/* This is the main heading in the left menu eg: Video and Audio Services */
	text-decoration: none;
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
		/* 2px 5px   */
	color: white;
	border: 0px solid #AAAAAA;
/*	background-image: url(../images/cbg1_trans60.png);  */
/*	background:#000000;  */	/* The last "background" element declared is the one used - ie: put "background-image" declaration after this if you want an image showing */
/*	background-image: url('../images/tests1.png');   */

	background: #333333; /* background color is used for areas where the picture doesn't reach */
/*	background-image: url('file:///C:/Documents%20and%20Settings/Mike%20Burger/My%20Documents/tests2.png');    */
/*	background-image: url('../images/Menu_bg.png');   */
/*	background-image: url('../images/gray33_mid2.png');  */

	background-repeat:repeat;
	background-position:center center;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}

.mainmiddlepics  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.mainmiddletext  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	padding: 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}

.mainmiddleitems  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.mainmiddleitems:link {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.mainmiddleitems:visited {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/* green background for hover over entire td   */
.mainmiddleitems:hover {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;		/* eg: table background, without an "a" href link */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/* green background for hover over entire td, including the "a" links   */
.mainmiddleitems:hover a {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #808080;
	background:#808080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}


/* normal "a" links font color - the link only   */
.mainmiddleitems a {		
	text-decoration: none;
	padding: 1px 5px; 
	color: white;
	border: 1px solid #808080;
/*	border: 3px solid #ffffff;		
*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/*
.mainmiddleitems a:link {	
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.mainmiddleitems a:visited {		
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
*/
.mainmiddleitems a:hover {		
/*	text-decoration: none;
*/
	padding: 1px 5px; 
	color: white;
	border: 1px solid #FFFFFF;
	background:#333333;
/*	background-image: url(../images/cbg1_trans60.png);  */
	background-image: url(../images/cloud_noise2_bluetint1b.png); 
/*
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
*/
}






/* ---- start footer menu - text ---------------------------------------------------------------------------------------------- */

.footermenuoutside  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 2px 40px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}

/*
.tdleftmenu td#menuhover {		/ * Use this to expand an image on the left side of a table (ie: for the left side of the border). 
*/
.footermenu  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 2px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.footermenu:link {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.footermenu:visited {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
/* green background for hover over entire td   */
.footermenu:hover {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/		/* eg: table background, without an "a" href link */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
/* green background for hover over entire td, including the "a" links   */
.footermenu:hover a {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}


/* normal "a" links font color - the link only   */
.footermenu a {		
	text-decoration: none;
	padding: 1px 5px; 
	color: white;
	border: 0px solid #000000;
/*	border: 3px solid #ffffff;		
*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
/*
.footermenu a:link {	
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.footermenu a:visited {		
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
*/
.footermenu a:hover {		
	text-decoration: none;
	padding: 1px 5px; 
	color: #888888;
	border: 0px solid #000000;
/*	background:#000000;		*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
/* ---- end footer menu - text ---------------------------------------------------------------------------------------------- */




.tdleftmenu_dot  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 0px 0px 0px 15px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
					/* Top/Bottom, left/right  */            /* top   right   bottom   left */
	color: white;
	border: 0px solid #333333;
	background:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

/*
.tdleftmenu td#menuhover {		/ * Use this to expand an image on the left side of a table (ie: for the left side of the border). 
*/
.tdleftmenu  {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #333333;
	background:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.tdleftmenu:link {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #333333;
	background:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.tdleftmenu:visited {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #333333;
	background:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/* green background for hover over entire td   */
.tdleftmenu:hover {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #333333;
	background:#333333;		/* eg: table background, without an "a" href link */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/* green background for hover over entire td, including the "a" links   */
.tdleftmenu:hover a {		/* Use this to expand an image on the left side of a table (ie: for the left side of the border). */
	text-decoration: none;
	padding: 1px 5px; /* this padding matches the left alignment of the elements in the divs that appear above it.   Top/Bottom, left/right  */
	color: white;
	border: 1px solid #333333;
	background:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}


/* normal "a" links font color - the link only   */
.tdleftmenu a {		
	text-decoration: none;
	padding: 1px 5px; 
	color: white;
	border: 1px solid #333333;
/*	border: 3px solid #ffffff;		
*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
/*
.tdleftmenu a:link {	
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.tdleftmenu a:visited {		
	text-decoration: none;
	padding: 2px 5px; 
	color: black;
	border: 3px solid #ffffff;
	background:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
*/
.tdleftmenu a:hover {		
	text-decoration: none;
	padding: 1px 5px; 
	color: white;
	border: 1px solid #FFFFFF;
	background:#111111;
/*	background-image: url(../images/cbg1_trans60.png);  */
	background-image: url(../images/cloud_noise2_bluetint1b.png); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}







/* Classes for Contact Us form */

.contactusform {
    border-style:solid;
    border-width:1px;
    border-color:#BBBBBB;					/* #BB0000    */
	color:#ffffff;
	background-color:#111111;					/* #330000    */
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:160%;
	height:20px;
	width:300px;
padding:2px;
}
.contactusform_area {
    border-style:solid;
    border-width:1px;
    border-color:#BBBBBB;
	color:#ffffff;
	background-color:#111111;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:160%;
	height:100px;
	width:300px;
padding:2px;
}

.contactusform_sel {
    border-style:solid;
    border-width:1px;
    border-color:#BBBBBB;
	color:#ffffff;
	background-color:#111111;
	font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:130%;
	height:30px;
	width:89px;
	padding-bottom:1px;
}	
.contactusform_sel:hover {
    border-style:solid;
    border-width:1px;
    border-color:#ffffff;
	color:#ffffff;
	background-color:#555555;
	font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:130%;
	height:30px;
	width:89px;
	padding-bottom:1px;
}








/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}